program case

 integer :: honap
 honap=5

 select case(honap)
   case(1); write(*,*) 'jan'
   case(2); write(*,*) 'feb'
   case(3); write(*,*) 'mar'
   case(4); write(*,*) 'apr'
   case(5); write(*,*) 'maj'
   case default; write(*,*) 'undef'
 end select
end program case
!/Nori
